@charset "utf-8";

/*
=================================================================================================================

Reset

=================================================================================================================
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;} /*custom*/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
body {line-height:1;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse; border-spacing:0;}
header ol,header ul,footer ol,footer ul {list-style:none;} /*add*/



/*
=================================================================================================================

Base

=================================================================================================================
*/

body {
	background: #f0e6cd url(/common/img/bg.png);
	color: #333;
	font-family: Verdana, sans-serif;
	font-family: Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	/font-family: "メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif; /*IE6,7*/
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif\9; /*IE8*/
	font-size: 15px; /*large 18px*/
	line-height: 1;
}

input, textarea {
	color: #333;
	font-family: Verdana, sans-serif;
	font-family: Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	/font-family: "メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif; /*IE6,7*/
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif\9; /*IE8*/
	font-size: 100%;
}

a {
	color: #36c;
}

img {
	border: 0;
	vertical-align: bottom;
}

a img {
	overflow: hidden;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

input, select {
	vertical-align: middle;
}

li {
	font-style: normal;
}



/*
=================================================================================================================

Parts

=================================================================================================================
*/

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

/* clearfix */
.clfx {
	zoom:1;
	min-height: 1px;
}

.clfx:after {
	content: ".";
	display: block;
	clear: both;
	height: 1px;
	line-height: 1px;
	margin-top: -1px;
	visibility: hidden;
}

.red {
	color:#f00;
}

.nowrap {
	white-space: nowrap;
}



/*
=================================================================================================================

header

=================================================================================================================
*/

header a {
	text-decoration: none;
}
header a:hover {
text-decoration: underline;
}


/* header 01 */
header .header_01 {
	position: relative;
	width: 940px;
	margin: 0 auto;
	padding: 15px 10px 0;
}

header .header_01 #logo {
	float: left;
	margin-top: 12px;
}

header .header_01 .layout {
	float: right;
}

header .header_01 address,
header .header_01 address .add_01 {
	float: left;
}

header .header_01 address .post {
	margin-bottom: 7px;
	font-size: 0.933em; /*14px*/
}

header .header_01 address .address {
	margin-bottom: 5px;
	font-size: 1.067em; /*16px*/
}

header .header_01 address .access {
	margin-bottom: 18px;
	font-size: 0.867em; /*13px*/
}

header .header_01 address .access a {
	position: relative;
	display: inline-block;
	padding: 9px 10px;
	border-radius: 5px;
	box-shadow: #bbb 1px 1px 1px;
	background-image: linear-gradient(to bottom, #ffef86, #fd0); /*IE*/
	-pie-background: linear-gradient(top, #ffef86, #fd0); /*IE old*/
	background-image: -moz-linear-gradient(top, #ffef86, #fd0); /*Firefox*/
	background-image: -webkit-linear-gradient(top, #ffef86, #fd0); /*Chrome,Safari*/
	background-image: -o-linear-gradient(top, #ffef86, #fd0); /*Opera*/
	color: #333;
	behavior: url(/common/js/PIE.htc);
}

header .header_01 address .access a i {
	margin-right: 3px;
	color: #36c;
}

header .header_01 address .access a:hover {
	box-shadow: none;
	background: #ffef86;
	-pie-background: #ffef86; /*IE old*/
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

header .header_01 address .add_02 {
	float: left;
	margin-left: 20px;
}

header .header_01 address .add_02 li {
	margin-bottom: 0.667em;
}

header .header_01 address .add_02 li i {
	margin-right: 3px;
	color: #36c;
}

header .header_01 address .add_02 li.mail a {
	color: #333;
	text-decoration: underline;
}

header .header_01 .search {
	float: left;
	margin-left: 40px;
}

header .header_01 .sitemap {
	float: left;
	margin-left: 10px;
}

header .header_01 .search i,
header .header_01 .sitemap i {
	font-size: 33px;
}

header .header_01 .search a,
header .header_01 .sitemap a {
	position: relative;
	display: table-cell;
	width: 60px;
	height: 60px;
	border-radius: 30px;
	box-shadow: #bbb 1px 1px 1px;
	background-image: linear-gradient(to bottom, #ffef86, #fd0); /*IE*/
	-pie-background: linear-gradient(top, #ffef86, #fd0); /*IE old*/
	background-image: -moz-linear-gradient(top, #ffef86, #fd0); /*Firefox*/
	background-image: -webkit-linear-gradient(top, #ffef86, #fd0); /*Chrome,Safari*/
	background-image: -o-linear-gradient(top, #ffef86, #fd0); /*Opera*/
	text-align: center;
	vertical-align: middle;
	behavior: url(/common/js/PIE.htc);
}

header .header_01 .search span,
header .header_01 .sitemap span {
	display: none;
}

header .header_01 .search a:hover,
header .header_01 .sitemap a:hover {
	box-shadow: none;
	background: #ffef86;
	-pie-background: #ffef86; /*IE old*/
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

header .header_01 .search .box {
	display: none;
	position: absolute;
	top: 0;
	right: 15px;
	z-index: 100;
	padding: 50px;
	border-radius: 0 0 5px 5px;
	box-shadow: #bbb 1px 1px 1px;
	background-color: #fecd0b; /*IE old*/
	background-color: rgba(255, 204, 0, 0.95);
	behavior: url(/common/js/PIE.htc);
}

header .header_01 .search .box input.text {
	width: 500px;
	padding: 0 10px;
	height: 54px;
	font-size: 20px;
}

header .header_01 .search .box input.btn {
	width: 100px;
	height: 60px;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
}

header .header_01 .search .box .close {
	position: absolute;
	top: 120px;
	right: 15px;
	z-index: 20;
	color: #36c;
	cursor: pointer;
}


/* header 02 */
header .header_02 {
	clear: both;
	min-width: 960px;
	background: #fcf9e1;
}

header .header_02 .inner {
	width: 940px;
	margin: 0 auto;
	padding: 12px 0 10px;
}

header .header_02 .font_size {
	float: left;
	font-size: 0.933em; /*14px*/
}

header .header_02 .font_size dt {
	float: left;
	margin-right: 10px;
}

header .header_02 .font_size dd.normal,
header .header_02 .font_size dd.large {
	float: left;
}

header .header_02 .font_size dd span {
	position: relative;
	box-shadow: #bbb 1px 1px 1px;
	background-image: linear-gradient(to bottom, #ffef86, #fd0); /*IE*/
	-pie-background: linear-gradient(top, #ffef86, #fd0); /*IE old*/
	background-image: -moz-linear-gradient(top, #ffef86, #fd0); /*Firefox*/
	background-image: -webkit-linear-gradient(top, #ffef86, #fd0); /*Chrome,Safari*/
	background-image: -o-linear-gradient(top, #ffef86, #fd0); /*Opera*/
	color: #333;
	cursor: pointer;
	behavior: url(/common/js/PIE.htc);
}

header .header_02 .font_size dd.normal span {
	padding: 2px 7px 0 10px;
	border-radius: 20px 0 0 20px;
}

header .header_02 .font_size dd.large span {
	padding: 2px 10px 0 7px;
	border-radius: 0 20px 20px 0;
}

header .header_02 .font_size dd.normal span:hover,
header .header_02 .font_size dd.large span:hover,
header .header_02 .font_size dd span.textresizer-active {
	background: #ffef86;
	-pie-background: #ffef86; /*IE old*/
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

header .header_02 .navi {
	float: right;
	width: 760px;
}

header .header_02 .navi li {
	display: inline;
	white-space: nowrap;
}

header .header_02 .navi li a {
	margin-left: 15px;
	font-size: 0.933em; /*14px*/
}

header .header_02 .navi li a i {
	margin-right: 3px;
	color: #fc0;
}



/*
=================================================================================================================

gnavi

=================================================================================================================
*/

#gnavi {
	min-width: 960px;
	border-top: 1px solid #e6ce2c;
	box-shadow: #bbb 0 1px 1px;
	background-image: linear-gradient(to bottom, #ffe84e, #fd0); /*IE*/
	-pie-background: linear-gradient(top, #ffe84e, #fd0); /*IE old*/
	background-image: -moz-linear-gradient(top, #ffe84e, #fd0); /*Firefox*/
	background-image: -webkit-linear-gradient(top, #ffe84e, #fd0); /*Chrome,Safari*/
	background-image: -o-linear-gradient(top, #ffe84e, #fd0); /*Opera*/
	behavior: url(/common/js/PIE.htc);
}

#gnavi ul {
	width: 940px;
	margin: 0 auto;
	padding: 5px 10px;
}

#gnavi li {
	float: left;
	padding-left: 10px;
	list-style-type: none;
}

#gnavi li.home {
	padding-left: 0;
}

#gnavi li a,
#gnavi li span.not_link {
	position: relative;
	display: block;
	width: 180px;
	height: 52px;
	border-radius: 5px;
	background: #fff191;
	behavior: url(/common/js/PIE.htc);
}

#gnavi li a span {
	display: block;
	width: 180px;
	height: 52px;
	text-indent: -9999px;
}

#gnavi li a:hover,
body.home #gnavi li.home a,
body.pparent_29 #gnavi li.shokai dt a,
body.pparent_30 #gnavi li.service dt a,
body.pparent_31 #gnavi li.oshirase dt a,
body.pparent_32 #gnavi li.kifu dt a {
	background: #f7b230;
}

#gnavi li.home a span {
	background: url(/common/img/gnavi_home.png) center center no-repeat;
}
#gnavi li.home a:hover span,
body.home #gnavi li.home a span {
	background: url(/common/img/gnavi_home_ov.png) center center no-repeat;
}

#gnavi li.shokai a span {
	background: url(/common/img/gnavi_shokai.png) center center no-repeat;
}
#gnavi li.shokai a:hover span,
body.pparent_29 #gnavi li.shokai a span {
	background: url(/common/img/gnavi_shokai_ov.png) center center no-repeat;
}

#gnavi li.service a span {
	background: url(/common/img/gnavi_service.png) center center no-repeat;
}
#gnavi li.service a:hover span,
body.pparent_30 #gnavi li.service a span {
	background: url(/common/img/gnavi_service_ov.png) center center no-repeat;
}

#gnavi li.oshirase a span {
	background: url(/common/img/gnavi_oshirase.png) center center no-repeat;
}
#gnavi li.oshirase a:hover span,
body.pparent_31 #gnavi li.oshirase a span {
	background: url(/common/img/gnavi_oshirase_ov.png) center center no-repeat;
}

#gnavi li.kifu a span {
	background: url(/common/img/gnavi_kifu.png) center center no-repeat;
}
#gnavi li.kifu a:hover span,
body.pparent_32 #gnavi li.kifu a span {
	background: url(/common/img/gnavi_kifu_ov.png) center center no-repeat;
}

#gnavi dl {
	position: relative;
}

#gnavi dd ul {
	display: none;
	position: absolute;
	top: 47px;
	left: 5px;
	z-index: 1000;
	width: 250px;
	padding: 0;
	border-top: 1px solid #fc3;
	border-left: 1px solid #fc3;
	border-right: 1px solid #fc3;
}

#gnavi dd ul li {
	clear: both;
	padding: 0;
	border-bottom: 1px solid #fc3;
}

#gnavi dd ul li a,
#gnavi dd ul li span.not_link {
	width: 230px;
	height: auto;
	padding: 17px 10px 15px;
	border-radius: 0;
	background: #fffbdc;
	color: #555;
	line-height: 1.2;
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

#gnavi dd ul li a:hover {
	color: #fff;
}



/*
=================================================================================================================

breadcrumbs

=================================================================================================================
*/

#breadcrumbs {
	width: 940px;
	margin: 0 auto;
	padding: 15px 0 0;
}

#breadcrumbs li {
	display: inline;
	margin-right: 10px;
	list-style-type: none;
	font-size: 0.800em; /*12px*/
}

#breadcrumbs li a {
	text-decoration: none;
}

#breadcrumbs li a:hover {
	text-decoration: underline;
}

#breadcrumbs li i.fa-angle-right {
	margin-right: 10px;
}

#breadcrumbs li.home {
	font-size: 0.933em; /*14px*/
}

#breadcrumbs li.home span {
	display: none;
}



/*
=================================================================================================================

contents

=================================================================================================================
*/
#contents {
	width: 940px;
	margin: 0 auto;
	padding: 15px 10px 0;
}

#contents .fa-file-pdf-o {
	color: #da2d29 !important;
}

#contents .fa-external-link {
	color: #666 !important;
}

#contents article header {
	margin-bottom: 20px;
}

#contents article header div {
	width: 940px;
	border-radius: 5px;
	box-shadow: #bbb 0 0 1px;
	background-image: linear-gradient(to bottom, #fefbee, #fdf4c8); /*IE*/
	-pie-background: linear-gradient(top, #fefbee, #fdf4c8); /*IE old*/
	background-image: -moz-linear-gradient(top, #fefbee, #fdf4c8); /*Firefox*/
	background-image: -webkit-linear-gradient(top, #fefbee, #fdf4c8); /*Chrome,Safari*/
	background-image: -o-linear-gradient(top, #fefbee, #fdf4c8); /*Opera*/
	behavior: url(/common/js/PIE.htc);
}

#contents article header h1 {
	display: table-cell;
	width: 610px;
	height: 100px;
	padding: 15px 300px 15px 30px;
	border-radius: 5px;
	vertical-align: middle;
	background: url(/common/img/title_bg.png) center right no-repeat;
	color: #eb3e83;
	font-size: 2.000em; /*30px*/
	line-height: 1.2;
}

#contents article header h1 {
	border-radius: 0px\0; /*IE8～*/
	behavior: url(/common/js/PIE.htc);
}

#contents article header h1 span.sub_title {
	display: block;
	margin-top: 5px;
	color: #555;
	font-size: 0.600em; /*18px*/
}

#contents .main {
	float: left;
	width: 640px;
	min-height: 300px;
	padding: 30px;
	border-radius: 5px;
	box-shadow: #bbb 0 0 1px;
	background: #fff;
	behavior: url(/common/js/PIE.htc);
}

body.non_sidenavi #contents .main {
	float: none;
	width: 880px;
}

#contents article .main p {
	margin-bottom: 1em;
	line-height: 1.6;
}

/*一覧*/
#contents article .main .entry_list {
	padding-top: 15px;
	border-top: 1px dotted #ccc;
}

#contents article .main .entry_list li {
	margin-bottom: 15px;
	padding: 0 0 15px 1.1em;
	border-bottom: 1px dotted #ccc;
	line-height: 1.3;
	list-style-type: none;
}

#contents article .main .entry_list li i.fa-chevron-circle-right {
	color: #fc0;
	text-indent: -1.1em;
}

#contents article .main .entry_list li span a {
	color: #999;
	display: inline-block;
	margin-top: 5px;
	font-size: 0.733em; /*11px*/
}

#contents article .main .entry_list li span a:hover {
	color: #36c;
}

/*関連リンク*/
#contents article .main .relation_link {
	margin-top: 1.5em;
	padding: 15px;
	border-radius: 5px;
	background: #fcf9f0;
	line-height: 1.2;
	behavior: url(/common/js/PIE.htc);
}

#contents article .main .relation_link h2 {
	margin: 0 0 1.1em;
	padding-left: 10px;
	border-left: 8px solid #f90;
	font-size: 1.200em; /*18px*/
	font-weight: bold;
	line-height: 1.2;
}

#contents article .main .relation_link li {
	margin-bottom: 8px;
	list-style-type: none;
}

#contents article .main .relation_link li i.fa-caret-square-o-right {
	color: #36c;
}

/*pagination*/
#contents article .main .pagination {
	margin-top: 30px;
	padding-bottom: 5px;
	text-align: center;
}

#contents article .main .pagination a,
#contents article .main .pagination a:link {
	margin: 2px;
	padding: 2px 6px;
	border: 1px solid #ccc;
	color: #333;
	line-height: 1;
	background: #f7f7f7;
}

#contents article .main .pagination a:visited {
	margin: 2px;
	padding: 2px 6px;
	border: 1px solid #ccc;
	color: #333;
	background: #f7f7f7;
}

#contents article .main .pagination a:hover {
	border: 1px solid #f7b230;
	color: #fff;
	background: #f7b230;
	text-decoration: none !important;
}

#contents article .main .pagination a:active {
	margin: 2px;
	padding: 2px 6px;
	border: 1px solid #f7b230;
	color: #fff;
	background: #f7b230;
}

#contents article .main .pagination span.current {
	margin: 2px;
	padding: 2px 6px;
	border: 1px solid #f7b230;
	color: #fff;
	font-weight: bold;
	background: #f7b230;
}

#contents article .main .pagination2 {
	text-align: center;
}

#contents article .main .pagination2 li {
	display: inline-block;
	margin: 3em 5px 1em;
	padding: 10px 15px;
	border: 1px solid #f5dc33;
	background: #fef8cd;
	list-style-type: none;
}

#contents article .main .pagination2 li.prev {
	margin-left: 0;
}

#contents article .main .pagination2 li.next {
	margin-right: 0;
}

#contents article .main .pagination2 li a {
	text-decoration : none;
}

#contents article .main .pagination2 li a i {
	color: #fc0;
}

#contents article .main .pagination2 li a:hover {
	text-decoration: underline;
}

#contents article .main .pagination2 li a:hover i {
	color: #f90;
}


/*aside*/
#contents aside {
	float: right;
	width: 212px;
	padding: 4px;
	border-radius: 5px;
	box-shadow: #bbb 0 0 1px;
	background: #fff;
	behavior: url(/common/js/PIE.htc);
}

#contents aside .side_navi dt a {
	display: table-cell;
	width: 200px;
	height: 50px;
	padding: 5px;
	border: 1px solid #e6e6e6;
	border-bottom: 1px solid #ffe851;
	border-radius: 5px 5px 0 0;
	background: #ffe851;
	text-align: center;
	vertical-align: middle;
	color: #555;
	font-size: 1.200em; /*18px*/
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

#contents aside .side_navi ul {
	margin-left: 0;
}

#contents aside .side_navi li {
	list-style-type: none;
	line-height: 1.3;
}

#contents aside .side_navi li ul {
	display: none;
}

#contents aside .side_navi li li {
	font-size: 0.867em; /*13px*/
}

#contents aside .side_navi li li li {
	font-size: 1em; /*13px*/
}

#contents aside .side_navi li span.wrapper {
	display: block;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background: #fef8cd;
}

#contents aside .side_navi li li span.wrapper {
	background: #fff;
}

#contents aside .side_navi li li li span.wrapper {
	padding-left: 15px;
	background: #fff;
}

#contents aside .side_navi li.current > span.wrapper,
#contents aside .side_navi li span.wrapper:hover {
	background: #ffef88;
}

#contents aside .side_navi li li.current > span.wrapper,
#contents aside .side_navi li li span.wrapper:hover {
	background: #fff;
}

#contents aside .side_navi li a,
#contents aside .side_navi li span.not_link {
	display: block;
	padding: 15px 5px 12px 1.4em;
	border-top: 1px solid #f5dc33;
	text-decoration: none;
	color: #555;
}

#contents aside .side_navi li li a,
#contents aside .side_navi li li span.not_link {
	border-top: 1px dotted #ccc;
}

#contents aside .side_navi li li a:hover,
#contents aside .side_navi li li.current > span a {
	color: #f60;
}

#contents aside .side_navi li li li a,
#contents aside .side_navi li li li span.not_link {
	margin-left: 0.4em;
	padding-left: 1em;
}

#contents aside .side_navi li li li li a,
#contents aside .side_navi li li li li span.not_link {
	margin-left: 0.6em;
}

#contents aside .side_navi li li li li li a,
#contents aside .side_navi li li li li li span.not_link {
	margin-left: 0.8em;
}

#contents aside .side_navi li i.fa-arrow-circle-right {
	text-indent: -1.1em;
}

#contents aside .side_navi li i.fa-caret-right,
#contents aside .side_navi li i.fa-angle-double-right,
#contents aside .side_navi li i.fa-angle-right,
#contents aside .side_navi li i.og_hyphen {
	text-indent: -0.8em;
}

#contents aside .side_navi li a i,
#contents aside .side_navi li span.not_link i {
	color: #fc0;
}

#contents aside .side_navi li a:hover i,
#contents aside .side_navi li.current > span a i {
	color: #f90;
}

#contents aside .side_navi ul.sub_pages1 {
	border-bottom: 1px solid #e6e6e6;
	border-radius: 0 0 5px 5px;
	behavior: url(/common/js/PIE.htc);
}

/*sns*/
#contents .sns {
	clear: both;
	float: left;
	padding-top: 50px;
}

#contents .sns li {
	float: left;
	width: 120px;
	list-style-type: none;
}


/*bottom navi*/
#contents .bottom_navi {
	float: right;
	margin-bottom: 15px;
	padding-top: 50px;
}

#contents .bottom_navi li {
	display: inline;
	list-style-type: none;
	font-size: 0.933em; /*14px*/
}

#contents .bottom_navi li span {
	padding-right: 20px;
	padding-left: 20px;
	color: #b6b1a4;
}

#contents .bottom_navi li a {
	text-decoration: none;
}

#contents .bottom_navi li a:hover {
	text-decoration: underline;
}



/*
=================================================================================================================

footer

=================================================================================================================
*/

footer {
	min-width: 960px;
	padding-top: 40px;
	border-top: 1px solid #cdc5b3;
	background: #ffe324;
}

footer .inner {
	position: relative;
	width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}

footer a {
	color: #333;
	text-decoration: none;
}
footer a:hover {
	color: #36c;
	text-decoration: underline;
}

footer address {
	float: left;
	width: 220px;
	margin-right: 10px;
}

footer address dt {
	margin-bottom: 20px;
	font-size: 1.200em; /*18px*/
	font-weight: bold;
}

footer address dt span {
	display: inline-block;
	padding-bottom: 3px;
	font-size: 0.778em; /*14px*/
}

footer address dd {
	font-size: 0.933em; /*14px*/
}

footer address dd i {
	color: #36c;
	margin-right: 3px;
}

footer address dd .mail a {
	text-decoration: underline;
}

footer address dd .post {
	margin-bottom: 3px;
}

footer address dd .address {
	margin-bottom: 15px;
}

footer address dd .phone,
footer address dd .fax {
	margin-bottom: 8px;
}

footer address dd .mail {
	margin-bottom: 10px;
}

footer address dd .access a {
	position: relative;
	display: inline-block;
	padding: 9px 10px;
	border-radius: 5px;
	box-shadow: #bbb 1px 1px 1px;
	background-image: linear-gradient(to bottom, #fef19b, #fde751); /*IE*/
	-pie-background: linear-gradient(top, #fef19b, #fde751); /*IE old*/
	background-image: -moz-linear-gradient(top, #fef19b, #fde751); /*Firefox*/
	background-image: -webkit-linear-gradient(top, #fef19b, #fde751); /*Chrome,Safari*/
	background-image: -o-linear-gradient(top, #fef19b, #fde751); /*Opera*/
	color: #333;
	behavior: url(/common/js/PIE.htc);
}

footer address dd .access a:hover {
	box-shadow: none;
	background: #fef19b;
	-pie-background: #fef19b; /*IE old*/
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

footer .sitemap {
	font-size: 0.733em; /*11px*/
	line-height: 1.2;
}

footer .sitemap .shokai,
footer .sitemap .service,
footer .sitemap .layout,
footer .sitemap .other {
	float: left;
	width: 160px;
	margin-right: 20px;
}

footer .sitemap .layout {
	width: 150px;
}

footer .sitemap .other {
	width: 175px;
	margin-right: 0;
	margin-left: 0;
}

footer .sitemap .kifu {
	margin-top: 40px;
}


footer .sitemap dt {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #4d450a;
	font-weight: bold;
}

footer .sitemap dt i {
	color: #36c;
	margin-right: 3px;
}

footer .sitemap dd li {
	margin-bottom: 10px;
	padding-left: 0.8em;
}

footer .sitemap dd li i {
	color: #36c;
	text-indent: -0.8em;
}

footer .sitemap .other li {
	margin-bottom: 7px;
	padding-bottom: 7px;
	padding-left: 1.1em;
	border-bottom: 1px dotted #4d450a;
}

footer .sitemap .other li i {
	color: #36c;
	text-indent: -1.1em;
}

footer .sitemap .other li:last-child {
	border: none;
}

footer .pagetop {
	display: none;
	position: fixed;
	right: 25px;
	bottom: 25px;
	z-index: 10;
}

footer .pagetop a {
	display: block;
	font-size: 80px;
	color: #fff;
	text-shadow: 1px 1px 1px #ccc;
	opacity: 0.9;
}

footer .pagetop a:hover {
	opacity: 0.7;
}

footer .copyright {
	padding: 40px 0 25px;
	text-align: center;
	font-size: 0.933em; /*14px*/
}



/*
=================================================================================================================

entry

=================================================================================================================
*/

#contents article .main .entry {
	line-height: 1.6;
}

#contents article .main .entry strong {
	font-weight: bold;
}

#contents article .main .entry ul {
	margin-left: 20px;
	margin-bottom: 1.5em;
	padding: 0;
}

#contents article .main .entry ol {
	margin-left: 25px;
	margin-bottom: 1.5em;
	padding: 0;
}
#contents article .main .entry ol { /*IE6,7*/
	/margin-left: 25px;
}

#contents article .main .entry .aligncenter,
#contents article .main .entry div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#contents article .main .entry .alignleft {
	float:left;
	margin-right: 15px;
	margin-bottom: 15px;
}

#contents article .main .entry .alignright {
	float:right;
	margin-left: 15px;
	margin-bottom: 15px;
}

#contents article .main .entry .wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f7f7f7;
	padding-top: 4px;
	margin: 0 10px 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#contents .main .entry .wp-caption.alignleft {
	margin-left: 0;
}

#contents .main .entry .wp-caption.alignright {
	margin-right: 0;
}

#contents article .main .entry .wp-caption p {
	margin: 7px 5px;
	font-size: 0.800em; /*12px*/
}

#contents article .main .entry .clear_parts {
	clear: both;
	height: 1px;
}

#contents article .main .entry h1,
#contents article .main .entry h2,
#contents article .main .entry h3,
#contents article .main .entry h4,
#contents article .main .entry h5,
#contents article .main .entry h6 {
	color: #444;
	font-weight: bold;
	margin-bottom: 1em;
	line-height: 1.6;
}

#contents article .main .entry .title_type_01 {
	margin: 1.5em 0 1.2em;
	padding: 5px 0 3px 15px;
	border-left: 5px solid #ea3d83;
	font-size: 1.467em; /*22px*/
	font-weight: bold;
	line-height: 1.2;
}

#contents article .main .entry .title_type_02 {
	margin: 1.5em 0 1.2em;
	padding: 15px 10px 10px;
	border-radius: 5px;
	background: #fff6b6;
	font-size: 1.333em; /*20px*/
	font-weight: bold;
	line-height: 1.2;
	behavior: url(/common/js/PIE.htc);
}

#contents article .main .entry .title_type_03 {
	margin: 1.5em 0 1.1em;
	padding-bottom: 5px;
	border-bottom: 2px solid #ffe324;
	font-size: 1.200em; /*18px*/
	font-weight: bold;
	line-height: 1.2;
}

#contents article .main .entry .title_type_04 {
	margin: 1.5em 0 1.1em;
	padding-bottom: 5px;
	border-bottom: 2px dotted #ccc;
	font-size: 1.200em; /*18px*/
	font-weight: bold;
	line-height: 1.2;
}

#contents article .main .entry .title_type_05 {
	margin: 1.5em 0 1.1em;
	padding-left: 10px;
	border-left: 8px solid #fc0;
	font-size: 1.200em; /*18px*/
	font-weight: bold;
	line-height: 1.2;
}

#contents article .main .entry .box>.title_type_05 {
	margin-top: 0;
}

#contents article .main .entry ul.list_type_01 {
	margin-left: 0;
}

#contents article .main .entry ul.list_type_01 li {
	margin-bottom: 1em;
	padding-left: 1.5em;
	text-indent: -1.5em;
	line-height: 1.6;
	list-style-type: none;
}

#contents article .main .entry ul.list_type_02 li {
	padding-left: 1.5em;
	text-indent: -1.5em;
	line-height: 1.6;
	list-style-type: none;
}

#contents article .main .entry .table_type_01 {
	margin-bottom: 1.5em;
}

#contents article .main .entry .table_type_01 th {
	padding: 10px 15px;
	border: 1px solid #ccc;
	background: #f7f7f7;
	text-align: left;
	font-weight: normal;
	line-height: 1.4;
}

#contents article .main .entry .table_type_01 td {
	padding: 10px 15px;
	border: 1px solid #ccc;
	background: #fff;
	line-height: 1.4;
}

#contents article .main .entry .pl_s {
	padding-left: 1em !important;
}

#contents article .main .entry .mt_0 {
	margin-top: 0 !important;
}


#contents article .main .entry .mb_0 {
	margin-bottom: 0 !important;
}

#contents article .main .entry .mt_1em {
	margin-top: 1em !important;
}


#contents article .main .entry .mb_1em {
	margin-bottom: 1em !important;
}

#contents article .main .entry .box {
	margin-bottom: 1em;
	padding: 1em 1em 0;
	border-radius: 5px;
	border: 1px solid #e6e6e6;
	background: #fcfcfc;
	behavior: url(/common/js/PIE.htc);
}



/*
=================================================================================================================

Other

=================================================================================================================
*/

#edit_post_link a {
	position: fixed;
	top: 10px;
	right: 10px;
	z-index: 1000;
	font-size: 30px;
	color: #c00;
}

#edit_post_link a:hover {
	color: #e66060;
}

